Subject: Re: bug#65685: 29.1; Inconsistent behavior of quoted file name "/:~" across platforms

From: Michael Albinus <[email-masked]>
Date: Sat, 14 Oct 2023 09:42:00 +0200

Version: 29.2

Jim Porter <[email-masked]> writes:

Hi Jim,

> I think this works now, thanks. (Note that I just eval'ed the new
> version of 'tramp-sh-handle-expand-file-name' on MS-Windows to test
> things out, since I don't have a build environment set up on my
> MS-Windows system.)
>
> So with the patch you merged to Tramp, plus your other one for
> "lisp/files.el", I think this is all working consistently now.

Thanks for the feedback, I've pushed it to the repositories. Closing the bug.

Best regards, Michael.